Loading...
Searching...
No Matches
caf::response_type_unbox< Ts, Xs > Struct Template Reference

Unboxes Xs and calls response_type. More...

## Detailed Description

template<class Ts, class Xs>
struct caf::response_type_unbox< Ts, Xs >

Unboxes Xs and calls response_type.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/response_type.hpp